.card {
    flex: 1 1 250px;
    /* min-height: 15vh; */
    aspect-ratio: 2880 / 1556;

    background-size: cover;
    background-position: center;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    color: white;
    text-shadow: 0 2px 4px rgba(0,0,0,1.0);
    
    padding: 0.75em;
    margin: 0.5em;
    cursor: pointer;

    border-radius: 0.5em;

    box-shadow: inset 0 0 4px rgba(0,0,0,0.5), 0px 0px 0px rgba(0,0,0,0.5);
    transition: box-shadow 0.20s ease-out;
}

.card b {
    font-size: 1.25em;
    text-decoration: none;
    transition: text-decoration 0.20s ease-out;
}

.card:hover {
    box-shadow: inset 0 0 0px rgba(0,0,0,0.5), 1px 1px 4px rgba(0,0,0,0.5);
}

.card:hover b {
    text-decoration: underline;
}

.thumbnail {
    /* object-fit: cover; */
    max-height: 20vh;
    padding: 1em;
}

.cards-section{
    width: 90%;
    /* padding: 1em; */
    margin: 0.5em;
}

.cards-section > h1 {
    font-size: 1.5em;
    margin-bottom: 0.5em;
    text-align: left;
}

.cards-section > div {
    background-color: rgba(0, 0, 0, 0.1);
    width: 100%; 
    display: flex;
    flex-wrap: wrap; 
    justify-content: flex-start; 
    align-items: center; 
    padding: 0; 
    margin: 0;
}